a/
zip/
apk/
src/alcorlink
src/android
src/androidx
src/bolts
src/chaos
src/com/facebook
src/com/futuremind
src/com/github
src/com/google
src/com/hbb20
src/com/jpegkit
src/com/scwang
src/com/shockwave
src/com/squareup
src/de
src/io
src/javax
src/kotlin
src/kotlinx
src/retrofit2
src/okhttp3
src/okio
src/org/apache
src/org/checkerframework
src/org/intellij
src/org/jetbrains
src/org/json
# Resource references
**R.java